using static System.Console;

Pracownik.RobCos();

public interface IZMetodaStatycznaAbstracyjna
{
  static abstract void RobCos();
}

public class Pracownik : IZMetodaStatycznaAbstracyjna
{
  public static void RobCos()
  {
    WriteLine("Jestem implementacją statycznej metody abstrakcyjnej.");
  }
}
